@charset "UTF-8";

.comment {
  /* margin: 0 6%; */
  font-size: 0.875em;
  line-height: 2em;
  font-family: 'Noto Sans JP', sans-serif;
}

/*-----------------------------------------------------------------
　　スマホ
-----------------------------------------------------------------*/

.tenpo_liset a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: 'alpha(opacity=70)';
}

.cafe-wrapper {
  padding-bottom: 50px;
  border-bottom: #000 1px solid;
}

.cafe-wrapper h3 {
  display: flex;
  align-items: center;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 23px;
  font-weight: 600;
  width: 100%;
  padding: 80px 0 25px;
}

.cafe-wrapper-list > div {
  margin: 0 auto 3em;
}

.cafe-wrapper-list > div:last-child {
  margin: 0 auto;
}

.cafe-wrapper h3:before,
.cafe-wrapper h3:after {
  content: '';
  height: 1px;
  flex-grow: 1;
  background-color: #666;
}

.cafe-wrapper h3:before {
  margin-right: 1rem;
}

.cafe-wrapper h3:after {
  margin-left: 1rem;
}

.access p,
.access dl,
.access ul {
  margin: 1em auto;
  list-style: none;
  font-size: 0.875em;
}

.access dl {
  overflow: hidden;
}

.access dl dt {
  float: left;
}

.access dl dd {
  margin-left: 60px;
}

.col_left {
  display: block;
  width: 100%;
  float: none;
  overflow: hidden;
}

.col_right {
  display: block;
  width: 100%;
  float: none;
  overflow: hidden;
}

/* 見出し */
main .inner h2 {
  font-size: max(8vw, 30px);
  font-weight: bold;
  line-height: 1;
  font-family: 'Josefin Sans', sans-serif;
  text-align: center;
  margin: 20px 0 14px;
}

main .inner h2 span {
  font-weight: 400;
}

h3.tit01 {
  position: relative;
  width: 100%;
  color: white;
  margin: 3em 0 1em 0;
  padding: 0.5em 0.5em 0.5em 1.4em;
  background-color: #ddd;
}

h3.tit01::after {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: '';
  width: 18px;
  height: 4px;
  background-color: white;
}

h3.tit02 {
  margin: 0.75em auto;
  text-align: center;
  font-size: 1.125em;
  font-family: 'Josefin Sans', sans-serif;
  text-align: center;
  margin: 0.625em auto;
}

h3.tit02 span {
  position: relative;
  display: inline-block;
  padding-bottom: 0.5em;
  border-bottom: 1px solid black;
}

h3.tit02 span::before,
h3.tit02 span::after {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  border: 10px solid transparent;
}

h3.tit02 span::before {
  border-top: 10px solid black;
}

h3.tit02 span::after {
  margin-top: -1px;
  border-top: 10px solid white;
}

.notfound {
  margin: 5em auto 2em;
  padding: 2em;
  background: #ebe2d5;
}

.notfound h1 {
  font-size: 1.5em;
  color: #000;
  margin-bottom: 1em;
}

.notfound p {
  line-height: 160%;
  margin-bottom: 1em;
}

/* メイントップページ */

.main-bnr-sp {
  width: 100%;
  padding: 20px 0 20px;
}

.main-bnr-sp h3 {
  display: flex;
  align-items: center;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 23px;
  font-weight: 600;
  width: 100%;
  padding-bottom: 4px;
}

.main-bnr-sp h3:before,
.main-bnr-sp h3:after {
  content: '';
  height: 1px;
  flex-grow: 1;
  background-color: #666;
}

.main-bnr-sp h3:before {
  margin-right: 1rem;
}

.main-bnr-sp h3:after {
  margin-left: 1rem;
}

.main-bnr-sp-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  gap: 15px 4%;
  color: #000;
}

.main-bnr-sp .cafe {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: #000 1px solid;
}

.btn-wrapper {
  width: 48%;
}

.btn-wrapper-other {
  width: 48%;
}

.btn-wrapper p {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.06em;
}

.btn-wrapper-other p {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.06em;
}

.btn-wrapper-other p:nth-of-type(1) {
  margin-top: 10px;
  font-size: 11px;
}

.btn-wrapper-other p:nth-of-type(2) {
  margin-top: 3px;
  font-size: 14px;
}

.btn-wrapper a {
  position: relative;
  display: flex;
  width: 100%;
  height: 60px;
  margin-top: 3px;
  border: #696969 1px solid;
}

.btn-wrapper a::before {
  position: absolute;
  content: '';
  bottom: 2px;
  right: 4px;
  border: 3px solid transparent;
  border-top: 5px solid #000;
}

.btn-wrapper-other a {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 110px;
  margin-top: 3px;
  border: #696969 1px solid;
}

.btn-wrapper-other a::before {
  position: absolute;
  content: '';
  bottom: 2px;
  right: 4px;
  border: 3px solid transparent;
  border-top: 5px solid #000;
}

.btn-wrapper .asakusa {
  width: 90%;
  margin: auto;
}

.btn-wrapper .abeno {
  width: 90%;
  margin: auto;
}

.btn-wrapper .hakata {
  width: 80%;
  margin: 0 auto -4px;
}

.btn-wrapper-other .theshop {
  width: 74%;
  margin: 0 auto -4px;
}

.btn-wrapper-other .haus {
  width: 71%;
  margin: 0 auto -4px;
}

.main-top {
  margin: 6px 0 0 0;
}

.tenpo_liset_box {
  display: flex;
  justify-content: space-between;
  margin-top: 1.6em;
}

.tenpo_liset_name {
  font-family: 'Barlow', sans-serif;
  font-size: 1.325em;
  text-align: left;
  letter-spacing: 0.05em;
  font-weight: 600;
}

.tenpo_list_sns li {
  display: inline-block;
  list-style: none;
  font-size: 1.5em;
}

.tenpo_list_sns li:not(:first-child) {
  padding: 0 0 0 8px;
}

.tenpo_liset .btn {
  margin-top: -10px;
}

/* The SHOP */
#the-shop {
  padding: 50px 0 0;
}

#the-shop h3 {
  text-align: center;
  width: 100%;
}

#the-shop h3 img {
  width: 60%;
  margin-bottom: 20px;
}

#the-shop h3 p {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.06em;
}

#the-shop h3 p span {
  display: none;
}

#the-shop > div {
  padding: 30px 0 50px;
}

#the-shop > div img {
  width: 100%;
}

#the-shop > div .pc {
  display: none;
}

#the-shop > div .the-shop-text {
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.08em;
  text-align: justify;
  margin-top: 30px;
}

/* HAUS */
#haus {
  padding: 50px 0 0;
  border-top: #000 1px solid;
}

#haus h3 {
  text-align: center;
  width: 100%;
}

#haus h3 img {
  width: 60%;
  margin-bottom: 20px;
}

#haus h3 p {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.06em;
}

#haus h3 p span {
  display: none;
}

#haus > div {
  padding: 30px 0 50px;
}

#haus > div img {
  width: 100%;
}

#haus > div .pc {
  display: none;
}

#haus > div .haus-text {
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.08em;
  text-align: justify;
  margin-top: 30px;
}

#haus > div .haus-text h4 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}

#haus > div .haus-text .info {
  width: 60%;
  margin: 30px auto 0;
}

#haus > div .haus-text .info p {
  margin-top: 10px;
  text-align: center;
}

@media screen and (max-width: 744px) {
  header div.logo {
    line-height: 80px;
    height: 80px;
    background: url(../img/logo_s.svg) no-repeat center;
    background-size: 50%;
  }

  .is-animation {
    height: 80px;
    background: #fff;
  }

  .is-animation div.logo {
    line-height: 80px;
    height: 80px;
    background: url(../img/logo_s.svg) no-repeat center;
    background-size: 50%;
  }
}

/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width: 744px) {
  /* メイントップページ */

  main .inner {
    max-width: 1180px;
    width: 100%;
    padding: 0 50px;
    margin: 0 auto;
  }

  main .inner h2 {
    font-size: 40px;
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    margin: 80px 0 14px;
    line-height: 1;
  }

  .main-bnr-sp {
    display: none;
  }

  .cafe-wrapper h3 {
    padding: 40px 0 25px;
  }

  .cafe-wrapper-list > div {
    margin: 0;
  }

  .cafe-wrapper-list > div:last-child {
    margin: 0;
  }

  .cafe-wrapper .cafe-wrapper-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px 5%;
  }

  .cafe-wrapper .cafe-wrapper-list > div {
    display: grid;
    width: 100%;
    padding: 0;
  }

  .cafe-wrapper .cafe-wrapper-list > div .tenpo_liset {
    display: flex;
    flex-direction: column;
  }

  .access {
    flex-grow: 1;
  }

  .tenpo_liset_name {
    font-size: 1.1em;
  }

  .tenpo_list_sns li {
    font-size: 1.2em;
  }

  .tenpo_list_sns li:not(:first-child) {
    padding: 0 0 0 10px;
  }

  /* The SHOP */
  #the-shop h3 img {
    width: 24%;
    max-width: 220px;
    margin-bottom: 22px;
  }

  #the-shop h3 p {
    font-size: 28px;
  }

  #the-shop h3 p br {
    display: none;
  }

  #the-shop h3 p span {
    display: inline;
  }

  #the-shop > div .sp {
    display: none;
  }

  #the-shop > div .pc {
    display: block;
  }

  #the-shop a.btn_detailw {
    margin-top: 0;
  }

  /* HAUS */
  #haus h3 img {
    width: 20%;
    max-width: 184px;
    margin-bottom: 22px;
  }

  #haus h3 p {
    font-size: 28px;
  }

  #haus h3 p br {
    display: none;
  }

  #haus h3 p span {
    display: inline;
  }

  #haus > div .sp {
    display: none;
  }

  #haus > div .pc {
    display: block;
  }

  #haus > div .haus-text .info {
    width: 30%;
  }
}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width: 1025px) {
  .col_left {
    display: block;
    width: 46%;
    float: left;
    overflow: hidden;
    padding-top: 3em;
  }

  .col_right {
    display: block;
    width: 46%;
    float: right;
    overflow: hidden;
    padding-top: 3em;
  }

  .comment {
    font-size: 1em;
    line-height: 2em;
    font-family: 'Noto Sans JP', sans-serif;
  }

  main .inner h2 {
    font-size: 50px;
    font-family: 'Josefin Sans', sans-serif;
    text-align: center;
    margin: 70px 0 25px;
    line-height: 1;
  }

  h3.tit01 {
    position: relative;
    width: 100%;
    color: white;
    margin: 1.875em 0 1em 0;
    padding: 0.5em 0.5em 0.5em 1.4em;
    background-color: #ddd;
  }

  h3.tit01::after {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
    width: 18px;
    height: 4px;
    background-color: white;
  }

  .notfound {
    margin: 10em auto 5em;
    padding: 5em;
    background: #ebe2d5;
  }

  .notfound h1 {
    font-size: 1.5em;
    color: #000;
    margin-bottom: 1em;
  }

  .notfound p {
    line-height: 160%;
    margin-bottom: 1em;
  }

  /* メイントップページ */
  .main-top {
    padding: 80px 0 0;
  }

  .main-bnr-sp {
    display: none;
  }

  .cafe-wrapper {
    padding-bottom: 60px;
  }

  .cafe-wrapper h3 {
    padding: 40px 0 40px;
  }

  .cafe-wrapper .cafe-wrapper-list {
    gap: 60px 80px;
  }

  .tenpo_liset_name {
    font-size: 1.225em;
  }

  .tenpo_liset_name br {
    display: none;
  }

  .tenpo_list_sns {
    display: flex;
    align-items: center;
  }

  .tenpo_list_sns li {
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    font-size: 1.25em;
  }

  .tenpo_list_sns li:hover {
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: 70% 70%;
  }

  .tenpo_liset .btn {
    margin-top: -30px;
  }

  /* The SHOP */
  #the-shop h3 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #the-shop h3 img {
    width: 170px;
    max-width: auto;
    margin: 0 25px 0 0;
  }

  #the-shop h3 p {
    font-size: 32px;
  }

  #the-shop > div {
    padding: 40px 0 50px;
  }

  #the-shop > div .the-shop-text {
    font-size: 16px;
    margin-top: 50px;
  }

  /* HAUS */
  #haus h3 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #haus h3 img {
    width: 170px;
    max-width: auto;
    margin: 0 25px 0 0;
  }

  #haus h3 p {
    font-size: 32px;
  }

  #haus > div {
    padding: 40px 0 50px;
  }

  #haus > div .haus-text {
    font-size: 16px;
    margin-top: 50px;
  }

  #haus > div .haus-text h4 {
    font-size: 20px;
    margin-bottom: 30px;
  }

  #haus > div .haus-text .info {
    margin: 50px auto 0;
  }
}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width: 1281px) {
  main .inner h2 {
    margin: 50px 0 25px;
  }

  .col_left {
    display: block;
    width: 46%;
    float: left;
    overflow: hidden;
    padding-top: 3em;
  }

  .col_right {
    display: block;
    width: 46%;
    float: right;
    overflow: hidden;
    padding-top: 3em;
  }

  .comment {
    font-size: 1em;
    line-height: 2em;
    font-family: 'Noto Sans JP', sans-serif;
  }

  h3.tit01 {
    position: relative;
    width: 100%;
    color: white;
    margin: 1.875em 0 1em 0;
    padding: 0.5em 0.5em 0.5em 1.4em;
    background-color: #ddd;
  }

  h3.tit01::after {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
    width: 18px;
    height: 4px;
    background-color: white;
  }

  .notfound {
    margin: 10em auto 5em;
    padding: 5em;
    background: #ebe2d5;
  }

  .notfound h1 {
    font-size: 1.5em;
    color: #000;
    margin-bottom: 1em;
  }

  .notfound p {
    line-height: 160%;
    margin-bottom: 1em;
  }

  /* メイントップページ */
  .main-top {
    padding: 100px 0 0;
  }

  .main-bnr-sp {
    display: none;
  }
}
